@font-face {
    font-family: Akzidenz;
    src: url(fonts/AkzidenzGrotesk-MediumItalic.otf);
  }
  @font-face {
    font-family: Akzidenz;
    src: url(fonts/AkzidenzGrotesk-MediumItalic.otf);
    font-style: italic;
  }
  
  :root {
    --pad: 5px;
  }
  
  body {
    /*font-family: "Akzidenz";*/
    font-family: "Helvetica Neue", "Helvetica", "Arial", Sans-serif;
    font-weight: bold;
    line-height: 1em;
    font-size: 1em;
    -webkit-text-size-adjust: none;
    margin: var(--pad);
    color:rgb(189, 189, 189);
    background-color:#000000;
    /*background-image: url("img/bg4.jpg");*/
    background-size:cover;
    background-position: center;
    margin: 0;
    padding: 0;
    vertical-align: top;
  }
  
  a {
    color: rgb(255, 255, 255);
    text-decoration: none;
  }
  a:hover {
    cursor: pointer;
    font-style:italic;
  }
  
  p, h1 {
    margin:0;
    padding:0;
    font-family: "Helvetica Neue", "Helvetica", "Arial", Sans-serif;
    font-weight: bold;
    line-height: 1em;
    font-size: 1em;
    -webkit-text-size-adjust: none;
    vertical-align: top;
  }
  
  div {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
  }
  
  header {
    position: fixed;
    background-color: #fff;
    z-index: 1;
    top: 0;
    width: 100%;
    padding-top: var(--pad);
    padding-bottom: var(--pad);
  }
  #scroll-wrapper {
    z-index: -5;
    width:100%;
    height:100%;
  }
  
  #wrapper {
    z-index: 10;
    top: 0px;
    left: 0px;
    width: 100%;
    padding: 10px;
    animation: animatedBackground 1s linear;
  }
  
  .c-img {
    width: 50%;
    min-width: 400px;
    display:inline-block;
  }
  
  .i-img {
    min-width:400px;
    width:50%;
    display:inline-block;
  }
  
  .col {
    display:inline-block;
  
    vertical-align: top;
  }
  
  .r {
    width: 80%;
  }
  
  .l {
    width: 150px;
  }
  
  .h {
    width: 200px;
  }
  
  .header-l {
    display: inline-block;
  }
  
  .index-col {
    width: 150px;
    vertical-align: top;
    display:inline-block;
  }
  
  .name {
  
    position: absolute;
    top: 10px;
    right: 10px;
  }
  
  .img-wrapper{
    display: inline-block;
  }
  
  .image-container{
    margin-bottom: 40px;
    
  }
  
  @media only screen and (max-width: 900px){
     .header-l {
       width: 70%;
     }
  
  
  }
  
  @media only screen and (max-width: 799px) {
    .r {
      width: 100%;
    }
    .l {
      padding-left: 5%;
    }
  }
  
  .mobileOnly {
    display: none;
  }
  
  @media only screen and (max-width: 600px) {
    .c-img, .i-img{
      min-width: 0px;
      width: 90%;
    }
  
    .a-img {
      width:100%;
    }
  
    .index-col {
      width: 8%;
    }
  
    .name {
      text-align: right;
    }
  
    .r {
      width: 100%;
    }
    .l {
      padding-left: 8%;
    }
  
    .mobileOnly{
      display: block;
    }
  }
  
  
  
  
  @media only screen and (min-width: 1600px) {
    .name {
      width: 15%;
    }
  
    body {
      line-height: 1.3rem;
      font-size: 1.3rem;
    }
  
    .h {
      width: 300px;
    }
  
    .l {
      width: 200px;
    }
  }
  /*#wrapper:before {
      content: "";
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0%;
      left:0%;
      z-index: -1;
      background: url("img/bg4.jpg");
      background-size:cover;
      background-position: center;
      /*animation: blurLoop 30s linear infinite alternate;*/
      /*
      -webkit-transform: rotate(30deg);
      -moz-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
      -o-transform: rotate(30deg);
      transform: rotate(30deg);
  }*/
  @keyframes blurLoop {
    0% {filter: blur(10px); }
    10% {filter: blur(0px); }
    40% {filter: blur(0px); }
    100% {filter: blur(10px); }
  }
  
  @keyframes animatedBackground {
    from{
      filter: blur(4px);
    }
      to{
      filter: blur(0px);
    }
  }
  
  #text-header {
    z-index: 5;
  }
  
  #content {
    position: relative;
    width: 100%;
    max-width: 600px;
    margin-top: 80px;
  }
  
  #sg-wrapper2 {
    bottom: 10px;
    z-index: 100;
    animation: animatedBackground 1s linear;
    
  }
  #sg-cover {
    animation: jump 2s infinite;
  }
  #sg-cover:hover
  {
      filter: blur(0px);
      -webkit-animation-play-state: paused;
      -moz-animation-play-state: paused;
      -o-animation-play-state: paused;
       animation-play-state: paused;
  }
  @keyframes jump {
      0% { transform: translate(0, 0) scale(1, 1); filter: blur(0px); }
      30% { transform: translate(0, -10%) scale(1, 1); filter: blur(0px); }
      100% { transform: translate(0, 0) scale(1, 1); filter: blur(0px); }
  }
  @keyframes jump_wait {
      0% { transform: translate(0, 0) scale(1, 1); }
      8% { transform: translate(0, -10%) scale(1, 1); }
      30% { transform: translate(0, 0) scale(1, 1); }
      100% { transform: translate(0, 0) scale(1, 1); }
  }
  
  #sg-wrapper {
    position: absolute;
    bottom: 10px;
    z-index: -1000;
    
    
  }
  #sg-cover {
    animation: jump 2s infinite;
  }
  #sg-cover:hover
  {
      filter: blur(0px);
      -webkit-animation-play-state: paused;
      -moz-animation-play-state: paused;
      -o-animation-play-state: paused;
       animation-play-state: paused;
  }
  @keyframes jump {
      0% { transform: translate(0, 0) scale(1, 1); filter: blur(0px); }
      30% { transform: translate(0, -10%) scale(1, 1); filter: blur(0px); }
      100% { transform: translate(0, 0) scale(1, 1); filter: blur(0px); }
  }
  @keyframes jump_wait {
      0% { transform: translate(0, 0) scale(1, 1); }
      8% { transform: translate(0, -10%) scale(1, 1); }
      30% { transform: translate(0, 0) scale(1, 1); }
      100% { transform: translate(0, 0) scale(1, 1); }
  }
  
  .img {
    max-width:100%;
    width: 100%;
    display: block;
    position: relative;
    margin: 0;
  }
  
  .text {
    display:none;
    column-count: 2;
    column-gap: var(--pad);
  }
  
  @media only screen and (max-width: 600px) {
    .text{
      column-count:1;
    }
  }
  
  .sect {
    margin-top: 5px;
  }
  
  #buy-button {
    /*font-size: 28px;*/
    display:none;
    padding: 5px;
    border-radius:4px;
    position:absolute;
    bottom: 10px;
    right: 10px;
    background-color: rgb(0, 0, 0);
    background-color: rgb(0, 0, 0);
    color: rgb(0, 0, 0);
    z-index: 5;
    border: 0.5px solid #000;
    text-align: center;
  }
  
  #buy-button:hover {
    background-color: rgba(255, 255, 255, 1);
    background-color: #eee;
    color: #000;
    cursor: pointer;
    font-style: normal;
  }
  #hero-img{
    width:100%;
    height:0;
  }
  
  @media only screen and (max-width: 600px) {
    #buy-button {
      width: calc(100% - 10px);
      margin: 0 auto;
      bottom:5px;
      right:5px;
    }
    .hideMobile {
      display:none;
    }
    #sg-wrapper {
      bottom: 200px;
      z-index: 10;
    }
  }